{% set CodiceModulo = "IND-COMP-MOT" %}
{% set Urn = "document:c_a794:progetto.individualizzato.compenso" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="TitolareNonImportare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Progetto individualizzato compenso motivazionale"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="1.0|28/06/2019"/>

{% endblock meta %}

{% block title %}
  Progetto individualizzato compenso motivazionale
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Progetto individualizzato compenso motivazionale'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<h1 class="Modulo">
  Progetto individualizzato compenso motivazionale
</h1>


<input id="TitolareNonImportare_DatiPersonaObbligatori" name="TitolareNonImportare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="TitolareNonImportare_Titolo" name="TitolareNonImportare_Titolo" type="hidden" value="Richiedente"/>
<input id="TitolareNonImportare_Ruolo" name="TitolareNonImportare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("TitolareNonImportare", "Il sottoscritto", "display:none", "cursor:default", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          medico di base
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Nome
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_CognomeMedicoBase" name="Parametri_CognomeMedicoBase" style="width: 100%;" label="Cognome medico di base" mandatory_enabled="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NomeMedicoBase" name="Parametri_NomeMedicoBase" style="width: 100%;" label="Nome medico di base" mandatory_enabled="true"/>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          medico psichiatra
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Nome
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_CognomeMedicoPsichiatra" name="Parametri_CognomeMedicoPsichiatra" style="width: 100%;" label="Cognome medico psichiatra" mandatory_enabled="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NomeMedicoPsichiatra" name="Parametri_NomeMedicoPsichiatra" style="width: 100%;" label="Nome medico psichiatra" mandatory_enabled="true"/>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          diagnosi
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Diagnosi" name="Parametri_Diagnosi" style="width: 100%; height: 5cm;" label="Diagnosi" mandatory_enabled="true"></textarea>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          in carico al servizio dell'anno
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Anno presa in carico
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_AnnoPresaCarico" name="Parametri_AnnoPresaCarico" style="width: 100%;" format="number" label="Anno presa in carico" mandatory_enabled="true"/>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          terapia farmacologica assunta
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_TerapiaFarmacologica" name="Parametri_TerapiaFarmacologica" style="width: 100%; height: 5cm;" label="Terapia farmacologica assunta" mandatory_enabled="true"></textarea>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          eventuali altre patologie in corso
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Patologie" name="Parametri_Patologie" style="width: 100%; height: 5cm;" label="Eventuali altre patologie in corso" mandatory_enabled="true"></textarea>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          obiettivi del progetto
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_ObiettiviProgetto" name="Parametri_ObiettiviProgetto" style="width: 100%; height: 5cm;" label="Obiettivi del progetto" mandatory_enabled="true"></textarea>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          autonomie personali e potenzialità del soggetto
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_AutonomiePotenzialita" name="Parametri_AutonomiePotenzialita" style="width: 100%; height: 5cm;" label="Autonomie personali e potenzialità del soggetto" mandatory_enabled="true"></textarea>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          interventi in atto
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Interventi" name="Parametri_Interventi" style="width: 100%; height: 5cm;" label="Interventi in atto" mandatory_enabled="true"></textarea>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          aree di miglioramento dell'autonomia personale
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_AreeMiglioramento" name="Parametri_AreeMiglioramento" style="width: 100%; height: 5cm;" label="Aree miglioramento autonomia personale" mandatory_enabled="true"></textarea>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          fonti di reddito del soggetto <br/>
          <span style="font-size: 70%; font-weight: normal"><i>(al fine di verificare l'utilità dell'erogazione del sostegno economico)</i></span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Voci economiche
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Esistente (importo noto)
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Non esistente
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          invalidità civile
        </p>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_ImportoEsistente1" name="Parametri_ImportoEsistente1" style="width: 85%;" format="valuta_positiva" label="Importo esistente"/> €
        </p>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_ImportoNonEsistente1" name="Parametri_ImportoNonEsistente1" style="width: 85%;" format="valuta_positiva" label="importo non esistente" mandatory_enabled="#Parametri_ImportoEsistente1.value()"/> €
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          reddito da lavoro
        </p>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_ImportoEsistente2" name="Parametri_ImportoEsistente2" style="width: 85%;" format="valuta_positiva" label="Importo non esistente"/> €
        </p>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_ImportoNonEsistente2" name="Parametri_ImportoNonEsistente2" style="width: 85%;" format="valuta_positiva" label="Importo non esistente" mandatory_enabled="#Parametri_ImportoEsistente2.value()"/> €
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          reddito da pensione
        </p>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_ImportoEsistente3" name="Parametri_ImportoEsistente3" style="width: 85%;" format="valuta_positiva" label="Importo esistente"/> €
        </p>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_ImportoNonEsistente3" name="Parametri_ImportoNonEsistente3" style="width: 85%;" format="valuta_positiva" label="Importo non esistente" mandatory_enabled="#Parametri_ImportoEsistente3.value()"/> €
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          contributo da enti pubblici
        </p>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_ImportoEsistente4" name="Parametri_ImportoEsistente4" style="width: 85%;" format="valuta_positiva" label="Importo esistente"/> €
        </p>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_ImportoNonEsistente4" name="Parametri_ImportoNonEsistente4" style="width: 85%;" format="valuta_positiva" label="Importo non esistente" mandatory_enabled="#Parametri_ImportoEsistente4.value()"/> €
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          altre voci di reddito
        </p>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_ImportoEsistente5" name="Parametri_ImportoEsistente5" style="width: 85%;" format="valuta_positiva" label="Importo esistente"/> €
        </p>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_ImportoNonEsistente5" name="Parametri_ImportoNonEsistente5" style="width: 85%;" format="valuta_positiva" label="Importo non esistente" mandatory_enabled="#Parametri_ImportoEsistente5.value()"/> €
        </p>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          in base alle voci di reddito note si ritiene che l'intervento nel suo complesso
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_ComplessoIntervento" name="Tassonomia_ComplessoIntervento" label="Valutazione complessiva intervento" mandatory="true"></div>
        <input id="Tassonomia_ComplessoIntervento1" name="Tassonomia_ComplessoIntervento" type="radio" value="1" />
      </td>
      <td>
        <p>
          sia economicamente utile al raggiungimento degli obiettivi
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_ComplessoIntervento2" name="Tassonomia_ComplessoIntervento" type="radio" value="2" />
      </td>
      <td>
        <p>
          non sia economicamente utile al raggiungimento degli obiettivi
        </p>
      </td>
    </tr>
  </tbody>
</table>


{{ anagrafica.cognome_nome("Referente3", "l'assistente sociale", "Richiedente", "display:none", "cursor:default", "visibility:visibility") }}


<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
